import React, {useState, useEffect} from 'react'
import Home from "../components/Home";
import usersService from "../services/UsersService";

import { useSelector } from 'react-redux';

export default function HomePages() {

  const {commonHeadBanner} = useSelector(state => state.commonHeadBanner)

  return (
    <>
      <Home
          bannerList={commonHeadBanner?.result_list}
      />
    </>
  );
}
